/*STYLE SHEET FOR PETERCOXDESIGN.CO.UK */
/* LAST EDITED BY: PETER COX */

/* 08header.css v1.0 (08.04.08) */
/* W3C validated dd.mm.07 */




#headerwrapper {
	position:relative;
	width:708px;
	margin:0 auto 0 auto;
	background-color:transparent;
	/*border:1px solid red;*/
	}
	
#skiplink {
	z-index:100;
	position:absolute;
	top:6px;
	left:-30px;
	}
	
.skiplink {
	position:relative; /* ?IE7 conditional req? */
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.6em;
	}

#skiplink a:link, #skiplink a:visited, #skiplink a:active {
	text-decoration:none;
	font-size:0;
	}
#skiplink a:hover, #skiplink a:focus {
	text-decoration:none;
	color:#000000;
	font-size:100%;
	}	
	

#headertop {
	height:52px;
	width:100%;
	background-color:transparent;
	}
img.topmargin {
	position:relative;
	height:52px;
	}	
#headerbar {
	position:relative;
	min-height:93px; /* For FFox*/
	width:100%;
	/*background-color:#342673;*/
	background-image:url("/images08/gif256/headerbg.gif");
	background-position:top left;
	background-repeat:no-repeat;
	text-align:left;
	/*border:1px solid yellow;*/
	}
	
#badge {
	position:relative;
	float:left;
	margin-left:11px;
	margin-right:5px;
	}

.supportarealink {
	position:absolute;
	top:10px;
	/*top:55px;*/
	right:8px;
	}

/* from listamatic */

#navcontainer {
	/*position:relative;*/
	float:left; /* This ensures the background extends with window size */
	width:590px;
	min-height:25px;
	color:#000000;
	background-color:transparent;
	margin-top:43px;
	/*border:1px solid green;*/
	}

/* to stretch the container div to contain floated list */
/*#navcontainer:after {*/
/*content: ".";*/
/*display: block;*/
/*line-height: 1px;*/
/*font-size: 1px;*/
/*clear: both;
}*/

#headeraddress {
	display:block;
	width:100%;
	position:relative;
	float:left;
	/*top:-16px;*/
	margin-bottom:3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px; 
	color:#FFFFFF;
	background-color:transparent;
	}
	
#headertitle {
	z-index:20;
	position:absolute;
	top:30px;
	right:15px;
	/*height:23px;*/
	text-align:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	/*font-size:4;*/
	font-weight:bold;
	/*font-weight:900;*/
	color:#00A4E8;
	background-color:transparent;
	/*border:1px solid cyan;*/
	}
	
	
ul.navlist { /* General nav button styling - See also IE conditionals!! */
	position:relative;
	float:left;
	margin: 0; 
	padding: 0; 
	border: 0;
	outline:0;
	list-style-type:none;
	font-weight:normal;
	letter-spacing:0.01em;
	}

ul.navlist li { 
	/*display:block;*/
	float:left;
	position:relative;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.6em;
	font-weight:normal;
	font-style:italic;
	text-align:left;
	color:#000000;
	color:#00FF00;
	white-space:nowrap;
	}
		

ul.navlist li a { 
	display:block;
	float:left;
	/* Height must not be fixed to allow growth with font size */
	padding:11px;
	padding-top:7px;
	padding-bottom:7px;
	/*border-width:1px;*/
	/*border-color:#ff3 #aaab9c #000 #fff;*/
	/*border-style:solid;*/
	border-top:0;
	border-bottom:2px solid #000000;
	color:#000000;
	text-decoration: none;
	background-color:#E7E8EA;
	background-image:url(/images08/gif256/navbarbg.gif);
	background-repeat:repeat-x;
	/*border:1px solid red;*/
	}

ul.navlist li.first a { 
	display:block;
	float:left;
	/* Height must not be fixed to allow growth with font size */
	/*margin-left:10px;*/
	padding:11px;
	padding-top:7px;
	padding-bottom:7px;
	/*border-width: 1px;*/
	/*border-color: #ffe #aaab9c #000 #fff;*/
	/*border-style: solid;*/
	border-top:0;
	border-bottom:2px solid #000000;
	color:#000000;
	text-decoration: none;
	background-color:#E7E8EA;
	/*background-image:url("/images08/gif32/navbar_bg.gif");*/
	background-image:url(/images08/gif256/navbarbg.gif);
	background-repeat:repeat-x;
	/*border:1px solid red;*/
	}


ul.navlist li.publications a { 
	position:relative;
	display:block;
	float:left;
	left:-1px;
	/* Height must not be fixed to allow growth with font size */
	/*margin-left:10px;*/
	padding:11px;
	padding-top:7px;
	padding-bottom:7px;
	/*border-width: 1px;*/
	/*border-color: #ffe #aaab9c #000 #fff;*/
	/*border-style: solid;*/
	border-top:0;
	border-bottom:2px solid #000000;
	color:#000000;
	text-decoration: none;
	background-color:#E7E8EA;
	/*background-image:url("/images08/gif32/navbar_bg.gif");*/
	background-image:url(/images08/gif256/navbarbg.gif);
	background-repeat:repeat-x;
	/*border:1px solid red;*/
	}

ul.navlist li.illustration a { 
	position:relative;
	display:block;
	float:left;
	left:-1px;
	padding:11px;
	padding-top:7px;
	padding-bottom:7px;
	border-top:0;
	border-bottom:2px solid #000000;
	color:#000000;
	text-decoration: none;
	background-color:#E7E8EA;
	background-image:url(/images08/gif256/navbarbg.gif);
	background-repeat:repeat-x;
	/*border:1px solid red;*/
	}

ul.navlist li.home a { /* important */
	position:relative;
	display:block;
	float:left;
	width:25px;
	padding:0;
	border-left:0;
	border-bottom:2px solid #000000;
	}

#navcontainer a:link {
	color:#000000;
	text-decoration:none;
	background-color:transparent;
	}

#homebutton {
	position:relative;
	width:25px;
	height:24px;
	/*margin-left:-11px;*/
	}

/* end listamatic */

#navcontainer a:visted  {
	color:#000000;
	text-decoration:none;
	background-color:transparent;
	}

#navcontainer a:active, #navcontainer a:hover, #navcontainer a:focus {
	color:#000000;
	text-decoration:underline;
	background-color:transparent;
	}

.navbar_ds {
	position:absolute;
	width:100%;
	height:6px;
	background-color:transparent;
	background-image:url("/images08/gif32/navbar_ds.gif");
	top:28px;
	border-top:1px solid #666666;
	left:0;
	}
li.publications .navbar_ds {
	position:absolute;
	width:100%;
	height:6px;
	background-color:transparent;
	background-image:url("/images08/gif32/navbar_ds.gif");
	top:28px;
	border-top:1px solid #666666;
	left:-1px;
	}
li.illustration .navbar_ds {
	position:absolute;
	width:100%;
	height:6px;
	background-color:transparent;
	background-image:url("/images08/gif32/navbar_ds.gif");
	top:28px;
	border-top:1px solid #666666;
	left:-2px;
	}
	
#nav2wrapper {
	float:left;
	clear:both;
	position:relative;
	margin-right:auto;
	margin-left:auto;
	min-height:2.0em;
	width:708px;
	padding-top:3px;
	padding-bottom:3px;
	background-color:transparent;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:0.6em;
	font-weight:normal;
	font-style:italic;
	color:#49649F;
	/*border:1px solid red;*/
	}

#nav2wrapper a:link { 
	color:#49649F;
	text-decoration:none;
	background-color:transparent;
	}

#nav2wrapper a:visited  {
	color:#49649F;
	text-decoration:none;
	background-color:transparent;
	}

#nav2wrapper a:active, #nav2wrapper a:hover, #nav2wrapper a:focus {
	color:#49649F;
	/*color:red;*/
	text-decoration:underline;
	background-color:transparent;
	}



#aboutpcds {
	display:block;
	position:relative;
	float:left;
	height:25px;
	margin-left:15px;
	margin-right:30px;
	background-image:url(/images08/gif256/n2_horn.gif);
	background-repeat:no-repeat;
	background-position:0 -4px;
	padding-top:2px;
	padding-left:26px;
	/*border:1px solid cyan;*/
	}
	
#location {
	display:block;
	position:relative;
	float:left;
	height:25px;
	margin-right:30px;
	background-image:url(/images08/gif256/n2_location.gif);
	background-repeat:no-repeat;
	background-position:0 -4px;
	padding-top:2px;
	padding-left:37px;
	/*border:1px solid cyan;*/
	}
#contact {
	display:block;
	position:relative;
	float:left;
	height:25px;
	margin-right:30px;
	background-image:url(/images08/gif256/n2_contact.gif);
	background-repeat:no-repeat;
	background-position:0 -5px;
	padding-top:2px;
	padding-left:25px;
	/*border:1px solid cyan;*/
	}
#searchservices {
	display:block;
	position:relative;
	float:right;
	margin-right:15px;
	/*border:1px solid cyan;*/
	}	

#searchservices label {	
	padding-right:5px;
	}


#search {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.9em;
	font-style:normal;
	font-weight:normal;
	color:#000000;
	width:130px;
	padding:1px 5px 1px 5px;
	background-color:#ECEFF5;
	}


